var R=require("./chunks/[turbopack]_runtime.js")("server/middleware.js")
R.c("server/chunks/node_modules_jose_dist_webapi_jwt_verify_0ch9myv.js")
R.c("server/chunks/[root-of-the-server]__0mf6hxm._.js")
R.c("server/chunks/[root-of-the-server]__0rtm~qg._.js")
R.c("server/chunks/node_modules_next_0c5~.-c._.js")
R.m(505064)
module.exports=R.m(505064).exports
